Bug 962637 - failed add alias for domain like caffé.it
failed add alias for domain like caffé.it
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Master (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Lili Nader
libra bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 02:08 EDT by fiorenzo pizza
Modified: 2015-05-14 20:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 14:55:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fiorenzo pizza 2013-05-14 02:08:41 EDT
(from openshift forum: https://www.openshift.com/forums/openshift/failed-add-alias-for-domain-like-caff%C3%A9it)

It's impossibile to add alias for domain that use non ascii charset:

rhc alias add {appName} www.caffé.it -l username@gmail.com

you receive that message:

Invalid Server Alias 'www.caffé.it' specified.

Also in the webapp, this operation is not permitted.
Comment 1 Lili Nader 2013-05-17 14:22:03 EDT
Created card in trello based on discussion in libra-devel

https://trello.com/c/FYJiEkvh

Note You need to log in before you can comment on or make changes to this bug.